@import url("/scripts/sIFR-2.0.7/sIFR-screen.css");

/* fix for broken PNGs in IE */
* { /*behavior: url("iepngfix.htc");*/ }

/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

body 
{
    font: 12px "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida,Arial,Helvetica,sans-serif;
    background: #e26a00 url('/images/body-bg.gif') repeat-x;
}
#container-container 
{
    clear: left;
    background: url('/images/main-bg.png') center ;
}
p 
{
    line-height: 1.5;
    margin-bottom: 1em;
}
blockquote 
{
	margin-bottom: 3em;
}
blockquote p
{
	font-family: georgia, serif;
	font-size: 1.1em;
	font-style: italic;
	color: #333;
	margin: 0 0 0 120px;
}
blockquote p span 
{
	background-color: #f0f0f0;
	padding: 0.25em;
}	
blockquote cite 
{
	display: block;
	font-style: normal;
	padding: 0.5em;
	border-bottom: 1px solid silver;
	margin: 0 0 0 140px;
}
h1 
{
    font-size: 2.5em;
    margin-top: 0.25em;   
}
h1, h2 
{
    letter-spacing: -1px;
	color: #333;
}
/*h1 span
{
    color: #333;
}
h3 span , h2 span 
{
    padding: 0.25em;
	background-color: #f0f0f0; 
    border-bottom: 1px solid #e0e0e0;
}*/
h2
{
    font-size: 1.4em;
    margin: 1em 0 1em 0;
}
h3 
{
    letter-spacing: -1px;
    font-size: 1.2em;
    margin: 1em 0 1em 0;
}
h4 
{
	font-size: 1em;
	margin: 1em 0 0.5em 0;
}
hr 
{
	border-top: 1px dotted #E0E0E0;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 1em 0 2em 0;
}
ol.bulleted, ul.bulleted
{
     
     margin-bottom: 1em;
}
ol.bulleted li, ul.bulleted li
{
	list-style-image : url("/images/icons/silk/bullet_orange.png") !important;
    margin-left: 2em !important;
    margin-bottom: 0.25em;
}
input, select, textarea
{
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida,Arial,Helvetica,sans-serif;
    font-size: 0.9em;
}
table 
{
    width: 100%;
}
td, th 
{
    padding: 0.25em;
    text-align: left;
    font-size: 0.9em;
}
th { font-size: 1em; background-color: #ddd; border-bottom: 1px solid silver }
th.sub 
{
	font-size: 0.9em;font-weight: normal 
}
th h4 
{
	margin: 0.25em 0;
}
a 
{
    color: #FE9900;
}
th.sub a 
{
	color: #000;
}
strong 
{
    /*letter-spacing: -1px;*/
}
#header
{
    height: 85px;
}
#logo 
{
    padding: 1em;
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-style: italic;
    /*font-size:120%; */
}
#logo a span 
{
    background: url('/images/logo.png') center no-repeat;
    display: block;
    width: 360px;
    height: 50px;
}
#menu 
{
    clear: left;
    background: url('/images/menu-bg.png') center top no-repeat  ;
    padding-bottom: 0.25em;
}
#header > div, #menu > div, #footer > div 
{
    position: relative;
    width: 960px;
    margin: 0 auto;  
}
#menu ul 
{
		
	margin: 0 auto;
	list-style: none;
}
#menu li 
{
    float: left;
    padding: 0.75em;
    margin: 0 0.25em;    
}
#menu li a 
{
    color: #333;
    padding: 0.25em;
    text-decoration: none;  
    -moz-border-radius: 0.5em; 
}
#menu li a:hover 
{
    background-color: #FE9900;
    color: #FFF;
}
#menu #logged-in-user
{
	float: right;
}
#country-select 
{
    color: #333;
    float: right;
    font-size: 0.9em;  
    width: 45px;
    height: 30px;
    margin: 1px;
    text-align: right;
    background: url('/images/location-select-bg.png') no-repeat right center;
    position: relative;
}
#country-select > div 
{
	height: 24px;
	width: 24px;
	position: absolute;
	top: 3px;
	left: 2px;
}
#country-select ul {
    display: none;
    position: absolute;
    top: 5px;
    right: 10px;
    background: white;
    border: 1px solid silver;
    width: 180px;
    padding: 0.25em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    z-index: 100;
}
#country-select li {
    padding: 0.25em;
    margin: 0;          
}
#country-select img,#country-select a {
    display: block;
    float: left;
}
#country-select a {
    margin-top: 4px;  
    margin-left: 0.5em;              
}
#country-select .us { background: url('/images/locations/us.png') no-repeat center; }
#country-select .uk { background: url('/images/locations/uk.png') no-repeat center; }
#country-select .ca { background: url('/images/locations/ca.png') no-repeat center; }
#country-select .au { background: url('/images/locations/au.png') no-repeat center; }
#country-select .nz { background: url('/images/locations/nz.png') no-repeat center; }
#country-select .za { background: url('/images/locations/za.png') no-repeat center; }

#navigation h2 
{
    margin: 0;
}
#navigation ul 
{
    list-style: none;
    margin: 0.5em 0.25em 1em 0.25em;    
}
#navigation li 
{
    font-size: 0.9em;
/*    line-height: 1.25;*/
}
#navigation li.header 
{
    font-size: 1.2em;
    font-style: italic;
    color: #e26d05;
    /*padding: 0.1em 0;*/
    /*border-bottom: 1px solid #FE9900;*/
    background: url('/images/orange-border.gif') repeat-x bottom;
}
#navigation li a, #navigation li span.disabled 
{
    display: block;
    padding: 0.4em 0 0.4em 0.4em;
    text-decoration: none;
    border-bottom: 1px dotted #E0E0E0;
}

#navigation li a 
{
	color: #333;
}
#navigation li span.disabled 
{
	color: #aaa;
}
#navigation li a:hover 
{
    background-color: #FE9900;
    border-bottom: 1px solid #FFDE97;
    color: white;
}
#breadcrumb 
{
    background: #FEF3CC url('../images/whitepixel.gif') repeat-x;
    border: 1px solid #F2E2AA;
    margin: 0.5em 0 0.5em 0;
    padding: 0.5em;
    font-size: 0.9em;
    -moz-border-radius: 0.5em;
}
#breadcrumb .section 
{
	margin: 0 0.25em;
}
#footer 
{
    background: url('/images/footer-bg.png') top center no-repeat;
    position: relative;
    color: white;
    clear:both;
    padding: 2em 1em 0 1em; 
}
#footer > div 
{
	clear:both;
	position: relative;
	margin-bottom: 0.25em;
}
#footer a
{
	color: white;
}
#footer2
{
    /*clear:both;*/
    margin:0 auto;
    padding: 0 1em 1em 1em; 
    width:960px;
}
#footer2 a
{
	color: white;
}
#seo-links a 
{
	white-space: nowrap;
}
.boxout, fieldset.bordered 
{
	margin-bottom: 1.5em;
	overflow: visible;
}
.boxout > div
{
	 background: #FFF url('/images/box-bg.gif') repeat-x;
}
#resume 
{
	margin-bottom: 1em;
}
#resume #controls 
{
	color: silver;
	text-align: right;
	padding: 0.25em;
}
#resume #controls a 
{
	cursor: pointer;
}

.boxout > div
{
    padding: 1em 0.5em 0.5em 0.5em;
    
}
.tabs > div 
{
	border: 1px solid silver;
	border-top:  none;
	background: #FAFAFA;
}	
.boxout > h1, .boxout > h2, .boxout > h3, .boxout > h4 
{
    padding: 0.25em;
    margin: 0; 
}
fieldset 
{
    padding: 0.5em 0.5em 0 0.5em;
}
.message 
{
	background: #FEF3CC url('/images/whitepixel.gif') repeat-x;
    border: 1px solid #F2E2AA;
    padding: 0.75em;
    margin: 0 0 1em 0;
    line-height: 1.5;
    float: none;
}
.message .icon 
{
	font-size: 0.9em;
}

.message h2, .message h3 /*, .message p */
{
	margin-top: 0;
}
.message .hide 
{
	position: absolute;
	top: 5px;
	right: 5px;
}
.tooltip{
	position: absolute;
	padding: 10px 13px;
	color: #303030;
	background: #FEF3CC url('../images/whitepixel.gif') repeat-x;
	border: 1px solid #F2E2AA;
	line-height: 18px;
	text-align: center;
	z-index: 999;
}
.intro 
{
    font: italic 1.1em georgia, arial, sans-serif;
    line-height: 1.75em;
}
.intro strong 
{
    letter-spacing: normal;
}
.large 
{
	font-size: 1.2em;
	/*line-height: 1.5;*/
}
.larger
{
	font-size: 1.5em;
}
.small 
{
	font-size: 0.85em;
}
.bold 
{
	font-weight: bold;
}
.orange 
{
	color: #FE9900;
}
.centered 
{
	text-align: center;
}
.align-right 
{
	text-align: right;
}
.strikeout 
{
	color: #666;
	text-decoration: line-through;
}
option.disabled,.footnote 
{
	font-size: 0.9em;
	color: #666;
	text-decoration: none;
}
.fr 
{
	float: right;
}
.fl 
{
	float: left;
}
.cb 
{
	clear: both;
}
.columns3, .columns2 
{
	overflow: hidden;
}
.columns3 > div, 
.columns3 > ol 
{
	float:left;
	width: 33%;	
}
.columns2 > div,
.columns2 > ol 
{
	float:left;
	width: 50%;	
}
.columns2 > div > div 
{
	margin-right: 1em;
}
.cbl /*checkboxlist*/ label, .rbl label 
{
	margin-right: 0.5em;
}
input.default,textarea.default
{
	color: #999;
}
.photo img
{
	border: 1px solid #DDD;
	border-width: 1px !important;
	cursor: pointer;
}
legend 
{
    padding: 0.25em;
    font-weight:bold;
    font-size: 1.1em;
    color: #333;
    background: white;
    border-top: 1px solid #FEF3CC;
    border-left: 1px solid #FEF3CC;
    border-right: 1px solid #F2E2AA;
    border-bottom: 2px solid #F2E2AA;
}
fieldset ol 
{
	margin: 0;
}
fieldset ol li, .boxout ol li, li.rating
{
	line-height: 1.5;
	margin-left: 0;
	list-style: none;
}
fieldset.condensed 
{
	margin-bottom: 0.5em;
}
fieldset.condensed ol li 
{
	padding: 0em 0.25em;
}
fieldset ol li > label 
{
    font-size: 0.9em;
    display: block;
    clear: left;
    float: left;
    width: 170px;
}
fieldset ol li > label img 
{
	float: right;
	margin-right: 0.25em;
}
fieldset ol li > label.narrow 
{
	width: 90px !important;
	font-size: 0.9em;
}
fieldset ol li
{
    padding: 0.25em;
    line-height: 1.5;
    border-bottom: 1px solid #f0f0f0;
}
fieldset ol li > div
{
	margin-left: 170px;
}
.controls 
{
    text-align: center;
    clear: both;
    margin-top: 0.5em;
    margin-bottom: 1em;
}
fieldset label em 
{
    font-weight: bold;
    color: red;
    padding-left: 0.25em;
}
fieldset.bordered, div.bordered 
{
    border: 1px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
	padding-bottom: 0.5em;
	background: white;
}
div.header
{
	padding: 0.5em 0.5em 0.5em 0.25em;
    font-size: 1em;
    font-weight: bold;
    color: #333;
    margin: 0;
    background-color: #ccfe96;
    border-top: 1px solid white;
    border-bottom: 2px solid #afee6b;
}
input.login
{
	width:119px;
}
input.loginbutton
{
	clear:left;
	float:right;
}
.mandatory
{
	color:#EE0000;
}
.terms
{
	border:1px solid silver;
	height:200px;
	padding:5px;
	overflow-y:scroll;
	background: white;
}
.smallterms
{
	font-size:80%;
}
.agree
{
	background-color:#F0F0F0;
	border:1px solid #CCCCCC;	
	padding:1em;
	text-align:center;
	font-size: 1.2em;
}
.agree input, .agree label
{
	vertical-align:middle;
}
.registersubmit
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
div.experience-select 
{
	float: right; 
	padding-right: 0.5em;
}
div.experience-select img
{
	cursor:pointer;
	margin-right: 2px;
}
.cvlist ol li{
    list-style:	none;
    margin-left: 0;
    font-size: 0.9em;
    height: 18px;
}
ol.col4 > li 
{
	float: left;
	width: 24%;
}
ol.col3 > li 
{
	float: left;
	width: 32%;
}
ol.col3 > li > div 
{
	margin: 0 0.2em;
}
ol.col2 > li 
{
	float: left;
	width: 49%; /* for some reason 50% doesn't fit.. */
	border: 0;
}
ol.col2 > li > fieldset, 
ol.col2 > li > div
{
	margin-left: 0.2em;
	margin-right: 0.2em;
}
.cvlist 
{
    margin-bottom: 0.25em;
}
.cvlist li label 
{
	width: auto;
	font-weight: normal;
	letter-spacing: normal;
	white-space: nowrap;
}
.rbl
{
	display:block;
	float:left;
}

.ajax-drop-down {
    position: relative;
}
.ajax-drop-down #spinner {
    display: none;
    position: absolute;
}
.ajax-drop-down .items {
    display: none;
    position: absolute;
    z-index: 100;
    top: 2em;
    left: 0;
    height: 150px;
    width: 200px;
    overflow: auto;
    background: white;
    border: 1px solid silver;
}
.ajax-drop-down .items li {
    cursor: pointer;
}
.ajax-drop-down .warning {
    display: none;
}

/* ---------- RATINGS BOXES -------------- */
a.ratings-view-link
{
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:10000;
}
.ratings-container
{
	position:relative;
	width:75px;
}
.ratings-position{
	position:absolute;
	top:0;
	left:0;	
}
.ratings-box 
{
    /*margin: 0 auto;*/
    border: 1px solid #DED0A4;
    border-bottom: 2px solid #DED0A4;
    background: url('../images/rating-bg.jpg') repeat-x;
}
.ratings-box > div.credit,
.ratings-box > div.neutral,
.ratings-box > div.strike {
    float: left;
    width: 33%;
    height: 99%;
    padding-top: 1%;
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    color: #333;
    background-position: 0 75px;
}
.ratings-box > div.credit {
    background: url('../images/rating-green.gif') repeat-x;  
}
.ratings-box > div.neutral {
    background: url('../images/rating-amber.gif') repeat-x;
}
.ratings-box > div.strike {
    background: url('../images/rating-red.gif') repeat-x;
}
.rating 
{
	text-align: left;
	padding: 0.25em 0.5em;
	cursor: pointer;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	font-size: 0.8em;
}
.ratings-box-large h3 {
    margin: 0;
}
.ratings-box-large .rating 
{
	position: relative;
    margin: 2px 1px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.ratings-box-large .credit ol .rating,
.rating-button-credit {
    background: url('/images/rating-bar-green.gif') repeat-x;
    border-bottom: 1px solid #84C340;
}
.ratings-box-large .neutral ol .rating,
.rating-button-neutral {
    background: url('/images/rating-bar-yellow.gif') repeat-x;
    border-bottom: 1px solid #d3cc06;
}
.ratings-box-large .strike ol .rating,
.rating-button-strike {
    background: url('/images/rating-bar-red.gif') repeat-x;
    border-bottom: 1px solid #DF0000;
}

/* ----------------- tabs --------------------------- */
.ui-tabs-hide {
	display: none; 
}
.ui-tabs-panel {
	background-color: #FAFAFA;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;	
	padding: 0.5em;
}
.ui-tabs-nav > .ui-tabs-panel 
{
	border-top: 1px solid #eee;
}
.ui-tabs-nav 
{
	background: url('/images/silver-pixel.gif') repeat-x bottom;
	margin-bottom: 1em;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;  
}
.ui-tabs-nav li 
{
    float: left;
    margin: 0;
    border: 0;
    background: url('/images/tab-inactive-right.gif') top right no-repeat;
}
.ui-tabs-nav > li > a 
{
	font-size: 0.9em;
    display: block;
    background: url('/images/tab-inactive-left.gif') top left no-repeat;
    border-bottom: 1px solid #ccc;
    padding: 0.75em 0.75em 0.75em 0.75em;
    text-decoration: none;
    color: #999;
} 
.profile .ui-tabs-nav > li > a 
{
	font-size: 0.8em;	
}
.ui-tabs-selected 
{
	background: url('/images/tab-right.gif') top right no-repeat !important;
}
.ui-tabs-selected > a 
{
	background: url('/images/tab-left.gif') top left no-repeat !important;
	border-bottom: 1px solid white !important;
    color: #000 !important;
}
 .ui-tabs-nav li a.last { 
   /* border-right: 0 !important;*/
 } 
 .ui-dialog-titlebar 
 {
	padding: 0.25em;
	background: #333;
	color: white;
	font-size: 1em;
	font-weight: bold;
 }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget-overlay { background: #000; opacity: .50;filter:Alpha(Opacity=50); }
.ui-dialog-buttonpane 
{
	text-align: center;
	padding: 0.5em;
	background: #333;
}
.ui-dialog-titlebar-close 
{
	display: none;
}
.ui-progressbar {
    height: 20px;
    border: 1px solid silver;
    padding: 1px;
}
/*.ui-progressbar-value {
    height: 20px;
    background: url('/images/progressbar-ani.gif');
}
    
 --------------------- news.aspx ----------------------------- */
.news-article {
	border-bottom: 1px solid silver;
}
.news-margin p {
	margin-right: 160px;
}
.news-article .image {
	height: 80px; 
	width: 150px; 
	float: right; 
	border: 1px solid silver;
	margin-left: 1em;
}

/* ------------------------ cv.aspx ---------------------------------*/

.statistics label 
{
	width: 140px;
}
.statistics input 
{
	width: 200px;
}
.statistics ol 
{
	float: left; 
	width: 50%;
}
#available-days td,#available-days th {
    text-align: center;
    width: 40px;
    font-size: 0.9em;
}

/* ----------------------- referrals.aspx ----------------------------*/
.referral-prize {
    width: 33%;
    float: left;
}
.referral-prize > div {
    border: 1px solid #e0e0e0;
    background-color: #fff; 
    margin: 0.25em;
    padding: 0.5em;
}
.referral-prize > div img {
    float: left;
}
.referral-prize .details {
    margin-left: 75px;
}
.referral-prize .details p {
    font-size: 0.9em;
}
.referral-prize .details strong {
    font-size: 1.2em;
}
.referral-prize h4 {
    margin: 0;
}
.referral-claims {
    width: 100%;
    border-collapse: collapse;
    background-color: #f0f0f0; 
    border: 1px solid #e0e0e0;
    margin-bottom: 1em;
}
.referral-claims th, 
.referral-claims td {
    text-align: left;
    padding: 0.25em;
}
.referral-claims th {
    border-bottom: 1px solid silver;
}
.referral-claims .alternate {
    background-color: white;
}

span.rblcompany
{
	background:none;
}
.rblcompany br
{
	clear:left;
}
.rblcompany label br
{
	clear:none;
}
.rblcompany input
{
	clear:left;
	display:block;
	float:left;
	width:20px;
}

.rblcompany label
{
	display:block;
	float:left;
	padding:2px 0 10px 0;
}

.registerdocument fieldset ol li > label
{
	width:180px;
}

.company fieldset ol li > label {
	width:235px;
}
        
        
.staff-panel-small, .tender  
{
    background: #FAFAFA;
    border: 1px solid silver;
    padding: 0.25em;
    margin-bottom:1em;
}
.staff-panel-small .image 
{
	margin-right: 0.5em;
}

.restricted 
{
    color: #666;
    background: #666;
}
/* ------------------- branch users ------------------*/
.branch-users td {
	vertical-align: middle;
	padding: 0.25em;
}
.branch-users .buttons {
    padding-top: 0.25em;
}
.branch-users .buttons input {
    padding: 0.2em;
    margin: 0.2em;
    background-color: white;
    border: 1px solid silver !important;
}
ol.notification-key li {
    float: left;
    width: 19.9%;
    padding: 0;
    text-align: center;
    border: 0;
}
ol.notification-key 
{
	border: 0;
    margin-bottom: 0.5em;
    overflow: hidden;
}
ol.notification-key li span {
    display: block;
    margin: 0.25em;
    padding: 0.25em;
    color: #333;
    font-weight: bold;
}


ol.notification-key li.owner span {
    background: #ffe0c4;
}
ol.notification-key li.staffing span {
    background: #9FD2E5;
}
ol.notification-key li.newbiz span {
    background: #ba94dd;
}        
ol.notification-key li.finance span {
    background: #d2e9d1;
}
ol.notification-key li.general span {
    background: #faf6b3;
}
.email-option {
    float: left;
    margin: 2px 3px;
    padding: 1px;
}
div.owner          { background: #fee2c9; }
div.staffing       { background: #9FD2E5; }
div.newbiz         { background: #ba94dd; }
div.finance        { background: #d2e9d1; }
div.general        { background: #faf6b3; }
    
/* ------------------- search.aspx -------------------*/
ol.options label 
{
	font-size: 1.2em;
}
ol.options li > div 
{
	padding: 0.1em;
	margin-left: 2em;
}

/* --------------------- ratings. ---------------------*/
.rating-request {
	padding: 0.25em;
	margin-bottom: 0.5em;
    border: 1px solid #F2E2AA;
	background: white;
}
.rating-request h2 
{
	margin: 0.5em 0 0.5em 0;
}
.rating-request .image {
	float: left; 
	margin-right: 0.5em;
}
.rating-request .rating-panel {
	width: 200px; 
	height: 120px;
	float: right; 
	margin-left: 0.5em;
	text-align: center;
	position: relative;
}
.rating-request .rating-strike-reason 
{
    position:absolute; 
    z-index: 10; 
    padding: 0.25em; 
    border: 1px solid silver; 
    background: white; 
    right: 0;
    width: 420px;
}
.rating-request .rating-panel input 
{
	padding: 0.3em;
	margin-bottom: 0.25em;
}
.rating-request .details {
	margin: 0 210px 0.5em 100px;
	
}
.rating-request .details fieldset {
	padding: 0;
}
.rating-request .details label  {
	width: 120px;
}
.rating-request .details li,
.rating-request .details p   {
	margin-bottom: 0;
	padding: 0;
	line-height: 1.5;
}


.trademark
{
	font-size:60%;
	vertical-align:text-top;
}

ol.numbered
{
	line-height:1.5;
	margin-left:2em;
	margin-bottom:1em;
	list-style-type:decimal;
	list-style-position:outside;
}
ol.lettered
{
	line-height:1.5;
	margin-left:2em;
	margin-bottom:1em;
	list-style-type:lower-alpha;
	list-style-position:outside;
}

a.filepreview:hover
{
	cursor:pointer;
}

.credit, .green
{
	
	color:#84C340;
}
.neutral
{
	
	color:#d3cc06;
}
.strike
{
	
	color:#DF0000;
}
table tr.pager td table
{
	width:auto;
}
.state-list div
{
	float: left;
	width: 60px;
}

.two-col-50-pct-left
{
	float:left;
	width:50%;
}
.two-col-pct-left p,
.two-col-pct-left ul,
.two-col-pct-left div
{
	margin-right:10px;
}
.two-col-50-pct-right
{
	float:left;
	width:49.9%;
}

.two-col-67-pct-left
{
	float:left;
	width:66.9%;
}
.two-col-pct-left p,
.two-col-pct-left ul,
.two-col-pct-left div
{
	margin-right:10px;
}
.two-col-33-pct-right
{
	float:left;
	width:33%;
}


/* -------------------- search-results.aspx -------------------------------- */
#paging {
    text-align: center;
    margin-bottom: 1em;

}
#paging ol 
{
	padding: 4px;
}
#paging li {
	display: inline;
	
}
#paging li a 
{
	border: 1px solid #E0E0E0;
	background: white;
	font-size: 1.2em;
	padding: 3px;
	text-decoration: none;
	color: #666;
}
#paging li a.selected {
    font-weight: bold;
    color: #FE9900;
}
#paging li a:hover {
    color: #FE9900;
}
td 
{
/*	background-color: white;*/
}
tr.RowAlternate td
{
	background-color: #F9F9F9;
}
tr.RowHighlight td 
{
	background-color: #FEF3CC;
}

/* Mystery Shopping Guide*/
.guide
{
	padding:0.5em 0.5em 0 0;
}
.guide ol li
{
	list-style-position:outside;
	list-style-type:decimal;
	margin-left: 2em;
	padding:0 0 0.5em 0;
}

.guide img
{
	float:right;
	margin:0 1em 1em 1em
}

img.photoleft
{
	float:left;
	margin:0 0.5em 0.5em 0;
}

/* Print Friendly */
body.print-friendly
{
	background:none;
}

#navigation li a.registerhere
{
	color:red;
}
#navigation li a.registerhere:hover
{
	background-color: #FE9900;
    border-bottom: 1px solid #FFDE97;
    color:White;
}

.manageusers
{
	border: 2px solid #ddd;
}
.manageusers > div
{
	border:0;
}

/** ------- staff new member's checklist */

ol.checklist {
    background: white;
    padding: 1em 0.5em 1em 1em;
    border: 1px solid #eee;
   
}
ol.numbered > li /*, ol.checklist li */
{
	list-style-type: decimal !important;
    list-style-position: outside; 
    margin-bottom: 0.5em;
}
ol.numbered li 
{
}
ol.checklist li 
{
	list-style-type:square !important;
    list-style-position: outside; 
    margin-left: 1.5em;
    margin-right: 2em;
    margin-bottom: 1em
}
ol.checklist li .large 
{
	font-size: 1.25em;
}
ol.checklist li p {
    font-size: 0.9em;
}
ol.checklist li.done p {
    color: #999;
}
ol.checklist li a {

    text-decoration: none;
}
ol.checklist li a:hover {
    text-decoration: underline;
}
ol.checklist li.done {
    color: #666;
}
ol.checklist li.todo > a
{
	padding: 0.25em;
	background: #fff883;
    color: #333;
    font-weight: bold;	
}
ol.checklist li.inactive 
{
	color: silver;
}
.linethrough {
    text-decoration: line-through;
}
.areas td {
    font-size: 0.9em;
    line-height: 1;
    padding: 0.25em;
    color: #333;
} 
.profile 
{
	position: relative;
	margin-bottom: 2em;
}
.profile .agency-info {
    position:absolute;
    top: 10px;
    right:80px;
}
.profile .note-link {
    font-size: 1.1em;
}
.profile .agency-rating 
{
	margin-top: -10px;
	margin-right: 5px;
	font-size: 1.1em;
}
.profile .agency-info > div 
{
	float: left;
}
.profile .note-box {
    position:absolute;
    text-align:center;
    padding:5px;
    border: 1px solid #ddd;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    z-index:999;
    background:#FAFAFA;
    top: -10px;
    right:0px;
    display: none;
}
.profile .cancel {
    text-decoration: underline;
    cursor: pointer;
}
.profile .ui-tabs-panel 
{
	padding: 0;
	border: 0;
}
.profile h2
{
	font-size: 2em;
	margin: 0.25em 0 0.5em 0;
	border-bottom: 1px solid #ccc;
}
.profile h2 span 
{
    background-color: #FEF3CC; 
    border-bottom: 1px solid #F2E2AA;
}
.profile-left 
{
	float: left;
	text-align: center;
	padding: 0.5em 0.25em;
	position: relative;
}
.profile-main 
{
	height: 525px;
	overflow: auto;
	padding: 0.5em 0.25em;
}
table.subscriptionoptions
{
	border:1px solid #E0E0E0;
}
table.subscriptionoptions tr.header
{
	background:url(/images/box-bg.gif) repeat-x;
	/*background-position:left -7px;*/
}
table.subscriptionoptions th 
{
	font-size: 0.9em;
	width: 10%;
	font-weight: normal;
}
table.subscriptionoptions td,
table.subscriptionoptions th
{
	/*background:none;*/
	padding:10px;
	vertical-align:middle;
	text-align:center;
}
table.subscriptionoptions td.left,
table.subscriptionoptions th.left
{
	text-align:left;
}

.testimonial img 
{
	margin: 0 0.5em 0.5em 0;
	clear:left;
	border: 1px solid silver !important;
}


/* ------------------ homepage */

.homepage-top
{
	background: url('/images/homepage-bg-top.jpg') 0 60px repeat-x;
}
.homepage-mid
{
	position: relative;
	clear: both;
	padding-top: 1em;
	background: #E0E0E0 url('/images/homepage-bg-mid.jpg') repeat-x;
	border-bottom: 1px solid silver;
}

/* legal mumbo jumbo */
ol.termstier1
{
	list-style-type:decimal !important;
	margin:1em 0 1em 3em;
}
ol.termstier1 li
{
	list-style-type:decimal !important;
	font-size:1.2em;
	font-weight:bold;
}
ol.termstier1 li div
{
	font-size:0.8em;
	font-weight:normal;
	line-height:1.5em;
}
ol.termstier1 li div ol
{
	list-style-type:upper-alpha !important;
	font-weight:normal;
	margin-left:2em;
}
ol.termstier1 li div ol li
{
	list-style-type:upper-alpha !important;
	font-size:1em;
	font-weight:normal;
	margin-bottom:1em;
}
ol.termstier1 li div ol li ol
{
	list-style-type:lower-roman !important;
	font-weight:normal;
	margin-left:2em;
}
ol.termstier1 li div ol li ol li
{
	list-style-type:lower-roman !important;
	font-weight:normal;
	font-size:1em;
}

ol.privacytier1
{
	list-style-type:upper-alpha !important;
	margin:1em 0 1em 2em;
}
ol.privacytier1 li
{
	list-style-type:upper-alpha !important;
	font-size:1.2em;
	font-weight:bold;
}
ol.privacytier1 li div
{
	font-size:0.8em;
	font-weight:normal;
	line-height:1.5em;
}
ol.privacytier1 li div ol
{
	list-style-type:decimal !important;
	font-weight:normal;
	margin-left:2em;
}
ol.privacytier1 li div ol li
{
	list-style-type:decimal !important;
	font-size:1em;
	font-weight:normal;
	margin-bottom:1em;
}
ol.privacytier1 li div ol li ol
{
	list-style-type:lower-roman !important;
	font-weight:normal;
	margin-left:2em;
}
ol.privacytier1 li div ol li ol li
{
	list-style-type:lower-roman !important;
	font-weight:normal;
	font-size:1em;
}

th.center, td.center
{
	text-align:center;
}
th.right, td.right
{
	text-align:right;
}
th.referralvalue, td.referralvalue
{
	width:100px;
}
th.claimdate, td.claimdate
{
	width:200px;
}
th.claimbuttons, td.claimbuttons
{
	width:60px;
}

/* hover thumbnail */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
	position: relative;
	cursor: pointer;
}

.thumbnail img 
{
	border: 1px solid #eee !important;
}

.thumbnail:hover{
	background-color: transparent;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	z-index: 1000;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -50px;
	left: 60px; /*position where enlarged image should offset horizontally */
}

/* icons */

.icon			{background: none; border: 0; background-repeat: no-repeat;	padding: 3px 3px 0px 20px;}
.icondimensions {padding:3px;background-repeat: no-repeat;}
a.icon			{cursor: pointer;}
.add			{background-image: url('../images/icons/silk/add.png');}
.amber-light	{background-image: url('../images/icons/silk/flag_orange.png');}
.booked			{background-image: url('../images/icons/silk/book_open.png');}
.bullet-green	{background-image: url('../images/icons/silk/bullet_green.png');}		
.bullet-red		{background-image: url('../images/icons/silk/bullet_red.png');}		
.bullet-orange	{background-image: url('../images/icons/silk/bullet_orange.png');}		
.camera			{background-image: url('../images/icons/silk/camera.png');}
.clock			{background-image: url('../images/icons/silk/clock.png');}
.clock-error	{background-image: url('../images/icons/silk/clock_error.png');}
.comment		{background-image: url('../images/icons/silk/comment.png');}
.comment-on		{background-image: url('../images/icons/silk/note.png');}
.cross			{background-image: url('../images/icons/silk/cross.png');}
.csv			{background-image: url('../images/icons/silk/page_white_excel.png');}
.date			{background-image: url('../images/icons/silk/date.png');}
.edit			{background-image: url('../images/icons/silk/table_edit.png');}
.email			{background-image: url('../images/icons/silk/email.png');}
.error			{background-image: url('../images/icons/silk/cancel.png');}
.eye			{background-image: url('../images/icons/silk/eye.png');}
.facebook		{background-image: url('../images/icons/facebook.gif');}	
.file-doc		{background-image: url('../images/icons/silk/page_white_word.png');}
.file-jpg		{background-image: url('../images/icons/silk/page_white_picture.png');}
.file-pdf		{background-image: url('../images/icons/silk/page_white_acrobat.png');}
.flag-usa		{background-image: url('../images/icons/flag/us.gif');}	
.green-light	{background-image: url('../images/icons/silk/flag_green.png');}
.help			{background-image: url('../images/icons/silk/help.png');}
.info			{background-image: url('../images/icons/silk/information.png');}
.key			{background-image: url('../images/icons/silk/key.png');}
.lightbulb		{background-image: url('../images/icons/silk/lightbulb.png');}	
.list			{background-image: url('../images/icons/silk/text_list_numbers.png');}
.phone			{background-image: url('../images/icons/silk/phone_sound.png');}
.red-light		{background-image: url('../images/icons/silk/stop.png');}
.screen			{background-image: url('../images/icons/silk/monitor.png');}
.star			{background-image: url('../images/icons/silk/star.png');}
.success		{background-image: url('../images/icons/silk/accept.png');}	
.tick			{background-image: url('../images/icons/silk/tick.png');}
.twitter		{background-image: url('../images/icons/twitter.gif');}	
.user			{background-image: url('../images/icons/silk/user.png');}
.user-orange	{background-image: url('../images/icons/silk/user_orange.png');}		
.user-suit		{background-image: url('../images/icons/silk/user_gray.png');}	
.warning		{background-image: url('../images/icons/silk/cancel.png');}	
.warning2		{background-image: url('../images/icons/silk/error.png');}	
.web			{background-image: url('../images/icons/silk/world.png');}
.facebook a		{color: white;}

/* new buttons */

.button 
{
	float:none;
    position: relative;
    display: inline-block;
    margin: 0;
    cursor: pointer;
}
.button a {
    display: inline-block;
    text-decoration:none;
    font-weight: bold;
    white-space: nowrap;
}
.silver a {
    color: #555;    
}
.orange a {
    color: #FE9900;
}
.green a 
{
	color: Green;
}
.yellow a 
{
	color: #cd9f2d;
}
.red a 
{
	color: #DF0000;
}
.disabled 
{
	color: #aaa;
}
.disabled a 
{
	cursor: default;
	color: #aaa !important;
}
html>body .silver.small		{ background: url('/images/buttons/silver_small_right.gif') right no-repeat; }
html>body .silver.small a		{ background: url('/images/buttons/silver_small_left.gif') left no-repeat; }
html>body .orange.small		{ background: url('/images/buttons/orange_small_right.gif') right no-repeat; }
html>body .orange.small a		{ background: url('/images/buttons/orange_small_left.gif') left no-repeat; } 
html>body .red.small			{ background: url('/images/buttons/red_small_right.gif') right no-repeat; }
html>body .red.small a		{ background: url('/images/buttons/red_small_left.gif') left no-repeat; }
html>body .yellow.small		{ background: url('/images/buttons/yellow_small_right.gif') right no-repeat; }
html>body .yellow.small a		{ background: url('/images/buttons/yellow_small_left.gif') left no-repeat; }     
html>body .green.small		{ background: url('/images/buttons/green_small_right.gif') right no-repeat; }
html>body .green.small a		{ background: url('/images/buttons/green_small_left.gif') left no-repeat; }  
html>body .silver.medium		{ background: url('/images/buttons/silver_medium_right.gif') right no-repeat; }
html>body .silver.medium a	{ background: url('/images/buttons/silver_medium_left.gif') left no-repeat; }
html>body .orange.medium		{ background: url('/images/buttons/orange_medium_right.gif') right no-repeat; }
html>body .orange.medium a	{ background: url('/images/buttons/orange_medium_left.gif') left no-repeat; } 
html>body .red.medium			{ background: url('/images/buttons/red_medium_right.gif') right no-repeat; }
html>body .red.medium a		{ background: url('/images/buttons/red_medium_left.gif') left no-repeat; }
html>body .yellow.medium		{ background: url('/images/buttons/yellow_medium_right.gif') right no-repeat; }
html>body .yellow.medium a	{ background: url('/images/buttons/yellow_medium_left.gif') left no-repeat; }     
html>body .green.medium		{ background: url('/images/buttons/green_medium_right.gif') right no-repeat; }
html>body .green.medium a		{ background: url('/images/buttons/green_medium_left.gif') left no-repeat; } 

html>body .button.medium a {
    padding: 7px 1em;
    font-size: 1.1em;
}
html>body .button.small a {
   padding: 5px 1em;
   font-weight: normal;
}

/* grid system - 960.gs */
.container_12,.container_16
{margin-left:auto;margin-right:auto;width:960px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:'.';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

/* Agency directory */
.search, .agencies {
    background-color: #fafafa;
    border: 1px solid silver; 
    padding: 0.6em;
}
.search > div {
    margin: 0.25em 0;
}
.search{
    font-weight: bold;
    text-align: center;
    margin-bottom: 1em;
}
#initials a {
    text-decoration: none;
    padding: 0.25em 0.25em;
    color: #333;
}
#initials a:hover {
    background-color: #FE9900;
    color: white;
}
.search 
.initial {
    font-size: 1.5em;
    display: block;
}
.directory-enhanced {
    border: 1px solid #FE9900;
}
.directory-enhanced td
{
	background:#FE9900;
}
.directory-enhanced-detail {
    border: 1px solid #FE9900;        
}
.directory-enhanced-detail td 
{
	background: #FEF3CC;
    vertical-align: middle;
}
.directory-enhanced h2 {
    margin: 0;
}
.directory-enhanced  a {
    color: white;
}

.agencyvalidated {
    background: #FFBBBB;
    color:#000;
    font-weight:bold;
    padding: 0.25em;
}
.notvalidated {
    background: #FF7C7C;
    color:#FFF;
    font-weight:bold;
    padding: 0.25em;
}
.rejected {
	background: #000;
	color:#FFF;
	font-weight:bold;
	padding:0.25em;
}